Message: previous - next
Month: July 2012

Re: [trinity-devel] Rosegarden

From: "Timothy Pearson" <kb9vqf@...>
Date: Tue, 31 Jul 2012 15:42:05 -0500
> On 07/31/2012 10:58 AM, Calvin Morrison wrote:
>>> >3. It does NOT require Qt4.
>> I do not see this as a bad thing. I think arguing that using Qt4 over
>> Qt3 is not enough to keep a program around. A toolkit is simple what
>> the program utilizes to display things, it doesn't have much to do
>> with functionality... which leads to my next point.
> I'm not arguing that Qt4 is bad -- I don't think it is, there are a couple
> of
> apps I have that must have it (keepassx for one). However, give the
> choice, I
> prefer Qt3 apps due to the look and feel (and if column handling is at
> issue
> -- the Qt3 apps work..)

We will keep Rosegarden and any other app that is maintained upstream in
legacy mode until the application becomes unmaintainable.  This is no
different than Microsoft continuing to patch Windows 2000 or Windows XP
long after Vista has been released.